[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.UpdateHandles

UpdateHandles - called when handles are created from rawimage (true when handle changed)

## Declaration

Source position: graphics.pp line 1279

`protected function TRasterImage.UpdateHandles(`
`ABitmap: HBITMAP;`
`AMask: HBITMAP`
`):Boolean; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .